فا

‫ اصلاح يك آسيب پذيري بحراني در نرم افزار BIND

شماره: IRCNE2015072585
تاريخ:05/08 /94
 
اپراتورهاي BIND نسخه هاي جديدي از نرم افزار پروتكل DNS را براي اصلاح يك آسيب پذيري بحراني كه مي تواند منجر به سوء استفاده در حملات سايبري انكار سرويس شود منتشر كردند.
ميشل مكنلي از ISC در راهنمايي امنيتي آورده است: مشكل CVE-2015-5477 يك مساله بحراني است كه مي تواند به مجرمان سايبري اجازه دهد تا بسته هاي مخرب را براي ضربه زدن به سيستم ايميل، وب سايت ها و ساير خدمات آنلاين ارسال كنند.
در راهنمايي امنيتي آمده است كه اين مشكل مي تواند ماشين هاي زيادي از اينترنت را تحت تاثير قرار دهد و ايجاد خطا هنگام مديريت پرس جوهاي TKEY (ركوردهاي كليد انتقال) مي تواند توسط هكرها مورد سوء استفاده قرار بگيرد تا حملات انكار سرويس را راه اندازي نمايند.
نرم افزار BIND 9 نسخه 9.1.0 تا 9.9.7-P1 و 9.10.2-P2 تحت تاثير اين آسيب پذيري قرار دارند. تنها راه براي پيشگيري از بروز اين مشكل اصلاح سرورهاي BIND است.
 
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 8 مرداد 1394

دسته‌ها

امتیاز

امتیاز شما
تعداد امتیازها:0